Subject: New Reply Received - Re: !تم تأكيد الطلب
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 25 Aug 2020 16:10:55 +0000

Hi Hemyar Hasan Nasser,  The customer has responded to the ticket.  Re: 	!تم تأكيد الطلب   Ticket comment <div>I contact your support line , and there is no exchange for the wrong order that I received which , am totally unhappy because it is not my mistake and there is no refund in the same time. I also want to purchase it again but it finish from your store .<br>
<br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Aug 25, 2020, at 19:01, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 1410277</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr">
<br>
</div>
<div dir="rtl">عميلنا العزيز,<br>
<br>
تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 1410277<br>
<br>
لقد أرسلنا إليك عدة رسائل البريد الإلكتروني طالبين المزيد من المعلومات من حضرتك ، ومع ذلك لم نسمع منك. نحن نفترض أن مشكلتك قد تم حلها الآن ، وسوف نتعامل مع قضية الدعم هذه على أنها مغلقة.<br>
إذا شعرت أن مشكلتك ما زالت معلقة ، فيرجى الرد على رسالة البريد الإلكتروني هذه ، وسنعيد فتح قضيتك.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Hemyar Hasan Nasser : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Abeer Yousif,<br>
</div>
<div dir="ltr">Thank you for contacting us.<br>
We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.<br>
Please note that an exchange service is not currently available for (Centre-point) products. Products can be returned within 14 days through one of the following options:<br>
1- You can call the customer support team at (8001111027) to book an appointment for receiving the product to be returned.<br>
2- You can also book an appointment for receiving the product to be returned online by logging into your account and going to the order book, then click on the "order number" from this page (<a href="https://www.centrepointstores.com/" rel="noreferrer">https://www.centrepointstores.com/</a>),
 and choose the products you want to return .<br>
3- You can visit the nearest branch of (Centre-point) and return the product to the branch.<br>
<br>
Do not hesitate to contact us if you have any other inquiries.<br>
<br>
Your friends<br>
Support Team<br>
</div>
</div>
</div>
<div></div>
<br>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1410277